<?xml version="1.0" encoding="utf-8"?>
<WeightSet Class="Hunter" Specialization="2" Name="Hunter-Marksmanship">

  <DPS>22</DPS>
  <Agility>20</Agility>
  <HitRating>18</HitRating>
  <ExpertiseRating>16</ExpertiseRating> 
  <CriticalStrikeRating>14</CriticalStrikeRating>
  <Mastery>12</Mastery>
  <HasteRating>10</HasteRating>
  <AttackPower>10</AttackPower>
  
  
  <Strength>-1</Strength>
  <Intellect>-1</Intellect>
  <Spirit>-1</Spirit>
  <SpellPower>-1</SpellPower> 
  <SpellPenetration>-1</SpellPenetration>  
  <ParryRating>-1</ParryRating>
  <DodgeRating>-1</DodgeRating>
  
</WeightSet>